CVE-2015-2935

2015-04-13T14:59:00
ID CVE-2015-2935
Type cve
Reporter cve@mitre.org
Modified 2016-12-07T18:10:00

Description

MediaWiki before 1.19.24, 1.2x before 1.23.9, and 1.24.x before 1.24.2 allows remote attackers to bypass the SVG filtering and obtain sensitive user information via a mixed case @import in a style element in an SVG file, as demonstrated by "@imporT."